@charset "EUC-JP";
/*----------------------------------------------------
	Global Styles 基本設定
----------------------------------------------------*/

/**
 *	=RESET
 */

html,body,div,p,ul,ol,li,dl,dt,dd,pre,h1,h2,h3,h4,h5,h6,table,th,td,form,fieldset,input,textarea,select,img {
	margin: 0;
	padding: 0;
}

ul,ol{
	list-style: none;
}

table{
	border-collapse: separate;
	border-collapse: collapse;
	border-spacing: 0;
}

img {
	vertical-align: bottom;
}
/**
 *	=GENERAL
 */

body#n-gloval{
	background: #fff;
	margin: 0;
	padding: 0;
	color: #333;
	font-family: 'ＭＳ Ｐゴシック';
	text-align: left;
}

div,p,pre,ul,ol,dl,dt,dd,em{
	font-style: normal;
}

a {
	color: #333;
}

a:hover {
	color: #ff6700;
}
/**
 *	=container
 */

div#n-container{
	width: 990px;
	margin: 0;
	padding: 0;
	text-align: left;
}

/**
 *	=Footer Section2（第二階層以下）
 */

/* 第二階層以下footer */

div#n-footer-section2{
	border-top: 4px solid #c9d5e1;
	background: #eceff4;
	padding: 10px 0 15px 0;
	_zoom: 1;
	overflow: hidden;
	text-align: center;
}

div#n-footer-section-inn3{
	width: 990px;
	text-align: left;
	margin-left: 25px;
}

div#n-footer-section2 div#main-foot2{
	float: left;
	width: 755px;
	text-align: left;
	padding: 0px 10px 0px 10px;
}

div#n-footer-section2 div#main-foot2 p.copytxt{
	font-size: 0.77em;
}

div#n-footer-section2 div#main-foot2 p.footnavi{
	margin-top: 10px;
}

div#n-footer-section2 div#main-foot2 p.footlogo{
	margin-top: 10px;
}

div#n-footer-section2 div#sub-foot2{
	float: right;
	width: 185px;
	text-align: right;
	margin-right: 25px;
}

/* 第二階層以下のfooter */

div#n-footer-section-inn_top2{
	width: 990px;
	text-align: left;
	margin: 0 auto;
}

div#n-footer-section2 div#sub-foot2 div.footpmark {
	margin-top: 10x;
	margin-right: 25px;
}

div#n-footer-section2 div#sub-foot2 div.fd_mark {
	margin-top: 5px;
	margin-right: 25px;
}